h6 {}

span {
    color: var(--ion-color-primary)!important;
}

.categories {
    height: 150px;
    width: 150px;
    background-color: #4884ee1a;
    ion-card-subtitle {
        color: var(--ion-color-dark);
    }
}

ion-icon {
    color: white;
    font-size: 64px;
    margin: auto;
}

.bg-icon {
    background: linear-gradient(310deg, rgb(72, 132, 238), rgb(6, 188, 251));
    border-radius: 57%;
    width: 74px;
    height: 74px;
    margin: auto;
    display: flex;
    align-items: center;
}

.cat {
    margin-right: 3px;
}